1749689365811
16433,0.0.0
6592,0.0.0
17272,0.0.0
13521,0.0.0
4699,0.0.0
12800,0.0.0
17877,0.0.0
19572,0.0.0
22372,0.0.0
24,2.4.0
835,0.0.0
26,2.4.0
8812,0.0.0
10799,0.0.0
28,2.3.0
843,0.0.0
1791,0.0.0
15662,1.14.0
16425,0.0.0
19474,2.4.0
3959,2.2.0
22382,0.0.0
19476,0.0.0
18653,0.0.0
1625,1.14.0
9070,0.0.0
6518,0.0.0
42,2.3.0
772,0.0.0
10164,0.0.0
11507,0.0.0
15693,1.33.0,1.27.0
20961,0.0.0
23170,1.33.0
3887,1.33.0
20170,0.0.0
17091,1.23.0
2943,0.0.0
6539,0.0.0
9687,0.0.0
17103,1.27.0
21011,0.0.0
7246,2.2.0
13513,1.27.0
22420,0.0.0
14173,0.0.0
2951,0.0.0
4756,1.23.0
17879,0.0.0
23194,0.0.0
12723,2.4.0
14926,1.27.0
11498,2.2.0
17914,0.0.0
11450,0.0.0
877,2.4.0
2967,2.2.0
5563,1.27.0
16470,0.0.0
8773,0.0.0
15674,1.14.0
730,0.0.0
22344,0.0.0
6520,0.0.0
14832,0.0.0
11458,0.0.0
18668,1.14.0
21557,0.0.0
22617,1.14.0
20242,0.0.0
21028,1.14.0
94,0.0.0
12794,0.0.0
7235,1.14.0
3945,1.14.0
2316,0.0.0
12831,1.27.0
5581,0.0.0
16450,0.0.0
21681,0.0.0
128,0.0.0
1726,0.0.0
19515,0.0.0
183,1.14.0
21745,2.2.0
14961,0.0.0
22417,1.14.0
21746,2.2.0
21744,2.2.0
5644,0.0.0
23189,0.0.0
4839,0.0.0
9532,0.0.0
14985,1.33.0
21757,0.0.0
911,0.0.0
5601,0.0.0
5698,2.2.0
4803,2.4.0
20227,0.0.0
1501,0.0.0
8290,2.0.0,1.33.0
1748,0.0.0
2340,0.0.0
4768,0.0.0
12859,0.0.0
6569,0.0.0
6684,1.33.0,1.27.0
23163,0.0.0
10315,0.0.0
99,0.0.0
10906,0.0.0
6641,1.27.0
14284,0.0.0
17218,1.27.0
12856,0.0.0
17217,1.27.0
10216,2.0.0,1.33.0
13619,0.0.0
3065,0.0.0
7349,0.0.0
18701,0.0.0
14303,1.27.0
126,0.0.0
4054,0.0.0
2131,0.0.0
985,1.27.0
3732,1.33.0,1.27.0
4720,2.2.0
916,0.0.0
3040,1.27.0
943,0.0.0
4819,0.0.0
7015,0.0.0
16478,0.0.0
10250,0.0.0
156,0.0.0
10857,0.0.0
10121,0.0.0
2270,1.23.0
5726,1.27.0
14272,0.0.0
8134,1.14.0
7765,0.0.0
17263,0.0.0
16535,2.1.0
9442,0.0.0
16531,2.0.0
21034,0.0.0
14392,0.0.0
17367,0.0.0
15884,0.0.0
8198,0.0.0
21109,1.27.0
19626,0.0.0
3217,0.0.0
20454,0.0.0
15120,0.0.0
19634,1.14.0
8214,1.33.0,1.27.0
2555,0.0.0
9611,1.14.0
13639,0.0.0
22566,0.0.0
19644,1.23.0
21855,1.27.0
204,1.14.0
9623,2.2.0
21096,0.0.0
211,0.0.0
7384,2.4.0
15987,0.0.0
1830,1.27.0
21816,0.0.0
5709,2.0.0,1.33.0
15869,0.0.0
11562,0.0.0
11620,0.0.0
1234,0.0.0
220,0.0.0
5732,0.0.0
21831,0.0.0
7403,1.27.0
9524,0.0.0
17364,0.0.0
1030,0.0.0
11679,0.0.0
17620,1.23.0
22596,0.0.0
7459,0.0.0
18928,0.0.0
13007,1.14.0
14445,0.0.0
3029,0.0.0
6778,2.4.0
9213,0.0.0
17429,0.0.0
18937,1.14.0
20463,0.0.0
13692,0.0.0
22644,2.2.0
20520,0.0.0
22645,2.2.0
5803,1.14.0
10357,2.2.0
1060,2.2.0
19104,2.4.0
22449,0.0.0
9631,2.4.0
4124,2.0.0,1.33.0,1.27.0
3187,0.0.0
23317,0.0.0
20438,2.3.0
4935,2.2.0
1807,2.0.0,1.33.0
14339,0.0.0
15111,1.27.0
15106,1.27.0
11578,1.33.0
15112,1.27.0
15109,1.27.0
1810,0.0.0
22588,0.0.0
1808,2.2.0
16009,0.0.0
1878,2.4.0
19751,1.14.0
5902,0.0.0
2516,0.0.0
393,0.0.0
6844,0.0.0
18967,2.2.0
18975,1.14.0
21709,1.27.0
11062,0.0.0
17434,0.0.0
3250,1.23.0
6818,0.0.0
9035,2.3.0
12370,1.14.0
5853,1.33.0
1907,2.2.0
2528,1.14.0
2501,0.0.0
5856,1.33.0
1123,0.0.0
353,1.14.0
13776,0.0.0
14418,0.0.0
21205,2.4.0
22659,1.14.0
9045,0.0.0
12386,0.0.0
4930,2.4.0
8015,1.27.0
9012,1.27.0
18960,2.4.0
15204,1.14.0
19406,0.0.0
4281,0.0.0
7587,1.27.0
20554,1.27.0
16017,1.27.0
20508,1.27.0
1243,0.0.0
4899,1.14.0
23295,0.0.0
16022,0.0.0
3381,1.14.0
11064,0.0.0
4719,0.0.0
2445,0.0.0
2257,2.2.0
8347,2.4.0
13818,0.0.0
10,0.0.0
20532,0.0.0
9666,1.27.0
7532,0.0.0
414,1.27.0
14415,0.0.0
3349,0.0.0
9732,0.0.0
3363,0.0.0
10418,0.0.0
3462,0.0.0
2606,2.3.0
6925,2.4.0
466,0.0.0
588,0.0.0
2594,2.2.0
9819,2.2.0
22755,0.0.0
10471,0.0.0
10515,1.27.0
14556,0.0.0
21337,0.0.0
2608,2.3.0
5157,0.0.0
19807,0.0.0
23582,0.0.0
7939,0.0.0
13847,0.0.0
22129,0.0.0
22132,0.0.0
16744,1.27.0
7597,1.14.0
3863,0.0.0
20630,0.0.0
15261,0.0.0
17681,2.4.0
22728,2.2.0
17677,2.4.0
18280,0.0.0
10436,0.0.0
22095,2.3.0
21270,1.23.0
443,1.33.0
9147,0.0.0
14539,1.27.0
22698,0.0.0
1275,0.0.0
4316,0.0.0
12508,2.4.0
16718,1.14.0
5308,0.0.0
9157,0.0.0
9154,0.0.0
12430,1.14.0
462,0.0.0
1963,0.0.0
2596,1.14.0
2011,1.14.0
23442,0.0.0
1972,0.0.0
23498,0.0.0
22758,1.27.0
11755,0.0.0
17619,0.0.0
10387,2.2.0
1983,0.0.0
23510,1.14.0
16786,0.0.0
12497,0.0.0
22731,2.4.0
16757,2.4.0
7617,0.0.0
11767,0.0.0
11773,1.14.0
18946,1.33.0,1.27.0
2632,0.0.0
2010,0.0.0
5127,0.0.0
3457,0.0.0
22624,2.2.0
14534,0.0.0
22705,2.4.0
22799,0.0.0
19844,0.0.0
21159,2.4.0
8539,0.0.0
22075,1.27.0
22069,1.27.0
10601,0.0.0
22081,1.27.0
3672,0.0.0
16145,0.0.0
6259,1.14.0
14595,0.0.0
21392,0.0.0
19909,1.14.0
20663,0.0.0
11896,0.0.0
22044,1.27.0
15364,0.0.0
11220,0.0.0
9218,0.0.0
7703,2.0.0,1.33.0
12538,1.27.0
17642,0.0.0
2036,2.4.0
541,0.0.0
20643,0.0.0
22062,0.0.0
10548,0.0.0
5261,1.14.0
5323,0.0.0
13186,0.0.0
18296,0.0.0
15330,0.0.0
6251,2.4.0
5270,1.14.0
15335,1.27.0
18256,0.0.0
1411,0.0.0
14625,2.4.0
14626,2.3.0
590,1.23.0
11204,0.0.0
15246,2.4.0
11206,0.0.0
16129,0.0.0
15248,0.0.0
11894,2.2.0
7727,2.4.0
2731,1.23.0
19945,1.27.0
19175,0.0.0
9252,1.14.0
4463,1.33.0,1.27.0
9787,0.0.0
11866,2.2.0
13273,0.0.0
16846,1.23.0
13222,0.0.0
6280,0.0.0
9880,0.0.0
22059,1.27.0
19917,1.14.0
1388,0.0.0
19878,0.0.0
10541,1.14.0
13232,2.3.0
11190,2.4.0
9897,0.0.0
4444,0.0.0
9235,0.0.0
22153,1.14.0
5399,0.0.0
12045,2.2.0
656,0.0.0
12630,0.0.0
9945,2.2.0
3848,0.0.0
8588,0.0.0
16368,0.0.0
18416,1.27.0
16186,0.0.0
11255,0.0.0
14693,1.27.0
9576,0.0.0
14032,1.27.0
19234,0.0.0
13475,0.0.0
17716,0.0.0
20701,1.14.0
2748,1.14.0
11346,2.2.0
21503,0.0.0
22138,2.4.0
18333,1.27.0
21507,0.0.0
22901,1.27.0
18336,1.27.0
13965,0.0.0
18332,1.27.0
22498,0.0.0
3655,0.0.0
7708,0.0.0
3696,1.14.0
9938,0.0.0
5374,1.14.0
23656,0.0.0
10910,0.0.0
20801,2.4.0
14678,0.0.0
8581,2.2.0
9275,0.0.0
11924,2.0.0,1.33.0,1.27.0
3773,0.0.0
6401,2.2.0
3710,0.0.0
22986,0.0.0
20049,0.0.0
6406,1.27.0
16928,0.0.0
23671,0.0.0
6404,1.27.0
7787,0.0.0
5404,0.0.0
17722,0.0.0
20081,0.0.0
11228,2.2.0
21501,1.27.0
4570,1.33.0
11226,2.2.0
11227,2.2.0
14754,0.0.0
21554,0.0.0
22182,1.23.0
19968,0.0.0
22776,2.4.0
734,2.4.0
14717,0.0.0
3011,1.27.0
16216,1.33.0
19258,0.0.0
9314,0.0.0
21519,0.0.0
11998,0.0.0
14733,2.4.0
650,1.14.0
16268,2.3.0
10699,1.14.0
14751,0.0.0
7164,1.27.0
16320,0.0.0
19465,0.0.0
1610,2.4.0
16463,0.0.0
18560,1.23.0
16326,1.23.0
13425,0.0.0
20844,1.14.0
17799,0.0.0
18490,0.0.0
17850,1.27.0
7886,0.0.0
20124,1.27.0
21578,1.27.0
687,0.0.0
22740,0.0.0
5450,0.0.0
19288,1.14.0
16754,0.0.0
777,1.27.0
6425,1.33.0,1.27.0
6386,2.2.0
23032,0.0.0
2843,0.0.0
2842,0.0.0
19250,0.0.0
7142,1.33.0,1.27.0
15523,2.4.0
9151,2.4.0
2196,0.0.0
5495,0.0.0
9484,2.2.0
13542,0.0.0
10720,0.0.0
19295,0.0.0
20902,2.2.0
23702,2.4.0
11368,0.0.0
11369,0.0.0
7874,0.0.0
23447,1.27.0
9374,0.0.0
18538,0.0.0
20865,0.0.0
17837,1.27.0
2246,2.2.0
16322,0.0.0
18542,0.0.0
20757,2.3.0
13466,0.0.0
16379,0.0.0
10759,0.0.0
17848,0.0.0
5405,1.27.0
13484,2.0.0,1.33.0,1.27.0
21600,0.0.0
17015,2.3.0
20754,2.4.0
7125,0.0.0
19286,1.14.0
11908,0.0.0
2180,2.2.0
7134,0.0.0
2181,2.2.0
2184,2.2.0
16907,1.23.0
13439,0.0.0
14796,0.0.0
10739,0.0.0
12048,1.14.0
6352,2.2.0
16351,0.0.0
6354,2.2.0
3706,0.0.0
8654,0.0.0
